{
  "default": {
    "searchDefault": "DuckDuckGo",
    "searchOrder": ["DuckDuckGo", "YouTube", "Google", "DuckDuckGoOnion", "Startpage", "Twitter", "Wikipedia", "Yahoo"],
    "visibleDefaultEngines": [
      "ddg", "ddg-onion", "google", "yahoo", "twitter", "wikipedia", "youtube", "startpage"
    ]
  },
  "regionOverrides": {
  },
  "locales": {
  }
}
